/*
Theme Name: academist-child
Theme URI: http://academist.elated-themes.com
Description: A child theme of Academist Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: academist
Template: academist
*/

/* GENERAL */
:root{
	--tec-color-accent-primary: #313280;
}
body a {
    color: #313280;
}
body a:hover {
    color: rgb(0, 147, 213);
}
::selection {
    color: #fff;
    background-color: #37a2e4;
}
:focus-visible, :focus{
	outline: none !important;
}

h1, h2, h3, h4, h5, h6 {
  /* font-family: museo,serif; */
	font-family : "Open Sans", sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #313280;
    margin: 15px 0 5px;
}
h2{
	font-size:28px !important;
}
h3 {
    font-size: 22px;
}
h4, h5, h6 {
    color: rgb(0, 147, 213) !important;
}
em {
    font-size: 13px;
}
p {
	margin: 0 0 7px !important;
    font-weight: 400;
	font-family : "Open Sans", sans-serif;
}

li {
	    font-weight: 400;
    list-style-position: initial;
}
ul {
    padding: 0 10px;
}
table {
    max-width: 100% !important;
    overflow: overlay;
	display : inline-block !important;
}
table td {
    padding: 5px 10px;
    color: #000 !important;
    font-weight: 400 !important;
}
/* Fin GENERAL */
/* BOUTONS */
a.eltdf-btn.eltdf-btn-medium.eltdf-btn-solid.eltdf-btn-arrow {
    padding: 10px 43px !important;
}
.eltdf-btn.eltdf-btn-outline.eltdf-btn-arrow .eltdf-btn-text:before, 
.eltdf-btn.eltdf-btn-solid.eltdf-btn-arrow .eltdf-btn-text:before{
  display: none;
}
.eltdf-btn.eltdf-btn-outline.eltdf-btn-arrow:hover .eltdf-btn-text, 
.eltdf-btn.eltdf-btn-solid.eltdf-btn-arrow:hover .eltdf-btn-text {
    left: 0;
}
a.eltdf-btn.eltdf-btn-medium.eltdf-btn-solid.eltdf-btn-arrow:hover {
    color: #fff !important;
}
.btn_classique_css a.vc_general.vc_btn3.vc_btn3-style-modern.vc_btn3-color-grey {
    color: #fff;
    background-color: #313280 !important;
    border: 1px solid #313280 !important;
	border-radius: 0 !important;
}

.btn_classique_css a.vc_general.vc_btn3.vc_btn3-style-modern.vc_btn3-color-grey:hover {
    color: #313280 !important;
    background-color: #fff !important;
    border: 1px solid #313280 !important;
    border-radius: 0 !important;
}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern {
    color: #fff;
    border-color: #313280;
    background-color: #313280;
    background-image: none;
    border-radius: 0px;
}
.vc_btn3-color-primary.vc_btn3-style-modern:focus, 
.vc_btn3-color-primary.vc_btn3-style-modern:hover {
    color: #313280 !important;
    border-color: #313280  !important;
    background-color: #fff !important;

}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff;
    border-color: #313280;
    background-color: #313280;
    background-image: none;
    border-radius: 0;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, 
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    color: #313280;
    border-color: #313280;
    background-color: #fff;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
}
/* Fin BOUTONS */


/* TOPBAR */
.top_bar {
    width: 100%;
}
.eltdf-top-bar{
	height: 35px;
    background-color: #313280;
}
.eltdf-top-bar .eltdf-vertical-align-containers .eltdf-position-right-inner{
    justify-content: flex-end;
}
.top_bar a.lien_pronote {
    background-color: transparent;
    color: #fff ;
    padding: 10px 15px 10px;
    display: inline-block;
    font-weight: 400;
    font-size: 15px;
}
.top_bar a.lien_pronote:hover {
    background-color: #fff;
    color: #313280;
}
.top_bar a.reseau {
	color: #fff ;
	/* font-family: museo, serif; */
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    margin: 0 15px;
    padding: 0px;
    border-radius: 15px;
    width: 22px;
    display: inline-block;
    height: 22px;
    text-align: center;
    line-height: 24px;
}
.top_bar a.reseau:hover {
    background-color: #fff;
    color: #313280;
}
/* Fin TOPBAR */
/* ENTETE */
.eltdf-page-header .eltdf-menu-area{
	border-bottom : 1px solid #f2f2f2 !important;
}
/* Fin ENTETE */
/*  UBER MENU  */
.ubermenu .ubermenu-autocolumn, 
.ubermenu .ubermenu-submenu-type-stack {
    padding-top: 0px !important;
    padding-bottom: 15px;
}
.eltdf-vertical-align-containers .eltdf-position-left{
    position: absolute;
	z-index: 2000;
}
.eltdf-vertical-align-containers .eltdf-position-right{
    width: 100%;
}
.eltdf-header-standard .eltdf-menu-area.eltdf-menu-right .eltdf-vertical-align-containers .eltdf-position-right-inner{
    width: 100%;
}
.eltdf-header-standard .eltdf-menu-area.eltdf-menu-right .eltdf-main-menu{
    width: 100%;
}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{
	float: none !important;
}
nav.ubermenu{
    margin: 0px 0 0 27%;
    height: 100%;
}
nav.ubermenu ul{
	text-align: right;
}
nav.ubermenu > ul > li > span,
nav.ubermenu > ul > li > a{
	padding: 45px 20px 38px !important;
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{
    background-color: #fff;
}
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega {
    max-height: none;
    padding-top: 20px;
    padding-bottom: 20px;
}
nav ul li.niveau1 > a,
nav ul li.niveau1 > span.ubermenu-target,
nav ul li.niveau1 > span.ubermenu-target-text{
    color: #313280 ;
    font-weight: 700 ;
    font-style: normal ;
    font-size: 17px;
	text-transform : uppercase !important;
	display: block !important;
}
ul li.niveau1.ubermenu-current_page_item > a,
ul li.niveau1.ubermenu-current-menu-ancestor > span,
ul li.niveau1:hover > a,
ul li.niveau1:hover > span {
	text-decoration : underline; 
	text-underline-offset : 7px;
}
.ubermenu .ubermenu-target-text{
	display: block !important;
}
.ubermenu .ubermenu-nav .ubermenu-column-1-3,
.ubermenu .ubermenu-nav .ubermenu-column-1-4{
	padding: 0 10px;
	border-left :  0px !important
}
ul li.niveau2 > a,
ul li.niveau2 > span{
  line-height: initial;
  color: #313280 ;
  font-weight: 900 !important;
  font-style: normal;
  font-size: 17px;
  padding:  5px 0 5px 0 !important;
  text-transform: uppercase;
}
ul li.niveau3 > a,
ul li.niveau3 > span{
	line-height: initial;
	font-weight: 500 !important;
	color: rgb(0, 147, 213) !important;
	font-style: normal;
	padding:  0 0 5px 0 !important;
	text-transform: inherit;
	margin-top : 5px;
	font-size: 14px;
}
ul li.niveau4 > a,
ul li.niveau4 > span{
	font-weight: 400 !important;
	line-height: initial;
	color: #000 !important;
	font-style: normal;
	padding: 0 0 5px 0  !important;
	text-transform: inherit;
	font-size: 14px;
	
}
ul li.niveau4{
	margin-left: 10px !important;
}
ul li.niveau2 > a > span,
ul li.niveau2 > span > span,
ul li.niveau3 > a > span,
ul li.niveau3 > span > span,
ul li.niveau4 > a > span,
ul li.niveau4 > span > span{
	padding: 0 15px 0 10px !important;	
	transition-duration: 0.5s;
}
ul li.niveau2 > a:hover > span,
ul li.niveau3 > a:hover > span,
ul li.niveau4 > a:hover > span{
	padding: 0 20px 0 15px !important;	
}

ul li.niveau4 a:hover, 
ul li.niveau4 span:hover {
    color: #313280 !important;
}
ul li.menu-rouge > a{
 color : #c6361b;
}
.menu-item span.item_outer:focus {
    background-color: #f2cb13;
    border-radius: 18px;
    padding: 21%;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto{
	max-width: 100%;
	width : auto !important;
}
.eltdf-mobile-header .eltdf-mobile-nav .mobile_arrow .eltdf-sub-arrow{
	color: #313181;
}
/*  fin UBER MENU*/

/* TITRE DE PAGE */
.eltdf-title-holder{
	background-image: none !important;
}
.eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-breadcrumbs a:hover{
    color: #444;
}
h1.eltdf-page-title.entry-title {
    font-size: 35px;
    font-weight: 900;
    font-family: "Open Sans", sans-serif;
}
/* Fin TITRE DE PAGE */

/* FOOTER */
footer {
    box-shadow: inset 2px 2px 9px rgba(0, 0, 0, 0.25);
    background-color: #f8f8f8 !important;
}
footer .widget {
    padding: 0;
    margin: 0 0 10px !important;
}
.eltdf-page-footer .eltdf-footer-top-holder{
	background-color: transparent !important;
	color: #313280;
	font-size: 15px;
}
.eltdf-footer-bottom-holder {
	background-color: transparent !important;
    border-top: 1px solid #d2d2d2  !important;
	padding: 17px 0 0px 0px;
}
.eltdf-footer-top-holder h4.eltdf-widget-title {
    color: #313280 !important;
}
.eltdf-footer-top-holder .wp-block-image img{
	max-width: 190px;
    border-radius: 25px;
    padding: 5px;
    background-color: #fff;
}
.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid{
	padding: 50px 0 10px;
}
footer a{
	color: #313280 !important;
} 
footer a:hover{
	text-decoration : underline; 
	text-underline-offset: 3px;
} 
footer .wp-block-group.is-content-justification-left {
    gap: 30px;
}
footer h2{
	margin: 0px 0 25px
}
#eltdf-back-to-top>span {
    position: relative;
    display: block;
    width: 39px;
    height: 39px;
    line-height: 39px;
    font-size: 15px;
    text-align: center;
    color: #fff;
    background-color: #313280;
    border: 1px solid #313280;
    overflow: hidden;
    -webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
}

footer .widget ul#menu-menu-footer {
    display: inline-block;
    width: 100%;
    text-align: left;
}
footer .widget ul#menu-menu-footer li {
    padding: 0 1% 0 0;
    display: inline-block;
}
#menu-menu-footer li:last-child {
    float: right;
}
#menu-menu-footer li a {
    font-size: 14px;
    font-weight: 300;
	font-family: 'Open Sans';
}
.eltdf-footer-bottom-inner .eltdf-grid-col-4 {
    width: 100%;
}
.widget.eltdf-footer-bottom-column-1 {
    max-width: 100%;
}
/* Fin FOOTER */

/* ARTICLE ACTUALITES */
.eltdf-blog-holder article .eltdf-post-image img{
	max-height: 400px;
    object-fit: contain;
}
.eltdf-social-share-holder.eltdf-list li a{
	font-size: 22px;
}
.eltdf-social-share-holder.eltdf-list li a:hover {
    color: #000;
	border-bottom: 1px solid #000;
    padding: 0 0 3px;
}
.eltdf-social-share-holder.eltdf-list li a img {
    height: 22px;
}
/* Fin ARTICLE ACTUALITES */

/* FORMULAIRE */
#respond input[type=text],
#respond textarea, 
.eltdf-contact-form-7-widget .wpcf7-form-control.wpcf7-date, 
.eltdf-contact-form-7-widget .wpcf7-form-control.wpcf7-number, 
.eltdf-contact-form-7-widget .wpcf7-form-control.wpcf7-quiz, 
.eltdf-contact-form-7-widget .wpcf7-form-control.wpcf7-select, 
.eltdf-contact-form-7-widget .wpcf7-form-control.wpcf7-text, 
.eltdf-contact-form-7-widget .wpcf7-form-control.wpcf7-textarea, 
.eltdf-style-form textarea, 
.post-password-form input[type=password], 
.wpcf7-form-control.wpcf7-date, 
.wpcf7-form-control.wpcf7-number, 
.wpcf7-form-control.wpcf7-quiz, 
.wpcf7-form-control.wpcf7-select, 
.wpcf7-form-control.wpcf7-text, 
.wpcf7-form-control.wpcf7-textarea,
input[type=text],
input[type=email],
input[type=password] {
    background-color: transparent;
    border: 1px solid #e1e1e1;
    border-radius: 0;
    box-sizing: border-box;
  }   
input.wpcf7-form-control.wpcf7-submit{
    font-weight: 300;
    background-color: #313280 ;
} 
input.wpcf7-form-control.wpcf7-submit:hover{
	background-color: rgb(0, 147, 213) ;
 } 
 /* Fin FORMULAIRE */
 
 /* PAGE 404 */
.error404 .eltdf-page-not-found .eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover) {
    margin: 40px 0 0;
    background-color: rgb(0, 147, 213) !important;
}
h3.eltdf-404-subtitle {
    display: none;
}
.error404 .eltdf-page-not-found .eltdf-404-wrapper .eltdf-separator {
    width: 55px;
    height: 4px;
    border-bottom: 4px solid rgb(0, 147, 213) !important;
    margin: 22px 0;
}
/* Fin PAGE 404 */

 /* ACCUEIL */
.home .vc_grid .vc_grid-item{
	padding-bottom : 0px !important;
}
.home .vc_gitem_row .vc_gitem-col {
    padding: 10px 0;
}
.home h3 {
    font-size: 20px;
    margin: 0px;
    font-weight: 500;
}
.home .vc_gitem-post-data {
    margin-bottom: 5px;
}
.home .vc_grid-filter.vc_grid-filter-center {
    text-align: left;
}
.home span.vc_gitem-post-category-name {
    font-weight: 500;
    color: #808080;
	font-size: 14px;
}
.home .vc_grid-owl-dots.vc_grid-radio_dots {
    margin: 0 0 35px;
}
.vc_grid.vc_grid-owl-theme :is(.vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active,
.vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover,
.vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active,
.vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover) span {
    background-color: #313280 !important;
    border-color: #313280 !important;
	border: 1px solid;
}
.vc_grid.vc_grid-owl-theme :is(.vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey,.vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey) .vc_grid-owl-dot span {
    border-color: #313280 !important;
	border: 1px solid !important;
}

/* Fin ACCUEIL */

/* CONTENU */
.flexslider .slides img{
	max-height: 500px;
    object-fit: contain;
}
/* Fin Contenu */

/* AGENDA  */
/* widget accueil */
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-datetime{
	background: #f8f8f8;
    margin:0 15px 0 0;
    padding: 10px;
    color: #fff;
}

.tribe-events-widget-events-list .tribe-common-g-row.tribe-events-widget-events-list__event-row {
    margin: 0 0 30px 0;
    border-bottom: 1px solid #313280;
    padding: 0 0 30px;
}
.tribe-common .tribe-events-widget-events-list .tribe-common-b2 {
	font-family : "Open Sans", sans-serif !important;
    font-size: 15px !important;
    line-height: normal !important;
}
.tribe-events-widget .tribe-events-widget-events-list__event-title{
	font-family : "Open Sans", sans-serif !important;
    font-size: 20px !important;
    line-height: normal !important;
	color : #313280 !important;
}
.tribe-events-widget .tribe-events-widget-events-list__event-title a{
	color : #313280 !important;
}
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-daynum, 
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-month{
	color : #008ed5  !important;
	font-family : "Open Sans", sans-serif !important;
}
.tribe-events-widget .tribe-events-widget-events-list__view-more{
	text-align: right;
}
.tribe-events-widget .tribe-events-widget-events-list__view-more-link, .tribe-events-widget .tribe-events-widget-events-list__view-more-link:visited{
	color : #008ed5 !important;
}
.tribe-events-widget .tribe-events-widget-events-list__view-more-link:active, .tribe-events-widget .tribe-events-widget-events-list__view-more-link:focus, .tribe-events-widget .tribe-events-widget-events-list__view-more-link:hover {
    border-bottom-color:  #008ed5 !important;
    color:  #008ed5 !important;
}
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-datetime{
	height: auto !important ; 
}

/* page Calendrier  */
.tribe-events .tribe-events-calendar-list__month-separator-text {
    flex: none;
    font-size: 25px !important ;
    text-transform: uppercase ;
    color: #313280 ;
    font-weight: 700 ;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-datetime{
	background: #f8f8f8;
    color: #fff;
	height: auto;
}
.tribe-common .tribe-events-calendar-list__event-date-tag-daynum,
.tribe-common .tribe-events-calendar-list__event-date-tag-weekday{
	color: #008ed5   ;
}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {
    font-size: 16px;
}
.tribe-events-calendar-list__event-featured-image-wrapper.tribe-common-g-col {
    max-height: 300px;
    overflow: hidden;
    justify-content: center;
    display: flex;
    align-items: center;
}
.tribe-events .tribe-events-calendar-list__event-title-link{
	color: #313280 !important ;
}
/* Page de détail */
.tribe-events-single {
    display: flex;
    align-items: self-start;
    flex-wrap: wrap;
}
.eltdf-events-single-main-content {
    width: 70%;
}
.eltdf-tribe-events-single .eltdf-events-single-meta{
	width: calc(30% - 40px);
    margin-top: 0px;
    background: #f8f8f8;
    padding: 0 20px;
}
.eltdf-tribe-events-single .eltdf-events-single-main-content .tribe-events-event-image {
    margin-top: 0px;
}
.eltdf-grid-col-4{
	width: 100%;
}
.eltdf-separator{
	display : none;
}
.eltdf-events-single-featured-image {
    width: 100%;
    height: 400px;
    overflow: hidden;
}
.tribe-events-event-image img {
    display: block;
    object-fit: contain;
    max-height: 400px;
}
.eltdf-tribe-events-single .eltdf-events-single-meta .eltdf-events-single-meta-item {
    font-family: "Open Sans", sans-serif !important;
    font-size: 15px;
    line-height: 22px;
}
.eltdf-tribe-events-single .eltdf-events-single-meta h4{
	text-transform: uppercase;
}
.eltdf-tribe-events-single .eltdf-events-single-meta .eltdf-events-single-navigation-holder {
    margin-top: 10px;
}
/* Fin AGENDA  */





.eltdf-main-menu>ul>li.eltdf-active-item>a .item_text:before{
  display: none;
}
.eltdf-main-menu ul li a i:before {
    margin: 0 7px 0 0;
    margin: 0;
}
#content .wpb_alert p:last-child, 
#content .wpb_text_column :last-child, 
#content .wpb_text_column p:last-child, 
.wpb_alert p:last-child, 
.wpb_text_column :last-child, 
.wpb_text_column p:last-child {
    margin-bottom: 15px;
}
.eltdf-page-header .eltdf-vertical-align-containers {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.eltdf-main-menu>ul>li>a .item_text:before{
  display: none;
}
.eltdf-page-header .eltdf-vertical-align-containers{
padding : 0px;
}
.vc_gitem-post-data-source-post_excerpt p {
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 15px;
    line-height: 24px;
}

.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-9-16:before {
    padding-top: 147.777778% !important;
}

.row_chef h2 {
    font-weight: 400;
}
.row_chef p {
    color: #000;
    font-weight: 500;
}

/* div#slide-1-layer-2 { */
    /* font-weight: 700 !important; */
    /* font-style: normal !important; */
/* } */
.eltdf-course-single-holder .eltdf-course-single-title{
	display : none;
}
.Section_formation.vc_active .vc_tta-panel-heading,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #313280 !important;
    /* color: #fff !important; */
}
ul.eltdf-tabs-nav.clearfix.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
    display: none;
}
h3.eltdf-course-content-title {
    display: none;
}
.Section_formation .vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #f8f8f8!important;
}


.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #fff;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #fff !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: #008fd1  !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #008fd1  !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #008fd1  !important;
}
span.eltdf-course-whishlist-wrapper {
    display: none;
}

.eltdf-course-basic-info-wrapper {
    display: none;
}


 
div.plan_du_site {
    max-width: 1200px !important;
    width: 100% !important;
    /* display: inline-block !important; */
    margin-left: auto !important;
    margin-right: auto !important;
}

.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body, .wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading {
    border-radius: 0px !important;
}

/* .owl-carousel {
    display: flex !important;
} */
.vc_images_carousel .vc_carousel-inner{
	width: 99.999%;
}
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item a>img, 
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item img{
	margin : 0 auto;
}
.vc_images_carousel .vc_carousel-control .icon-next:before,
.vc_images_carousel .vc_carousel-control .icon-prev:before{
	color: #313280;
    font-size: 60px;
}
.postid-4798 .eltdf-post-image{
	display : none !important;
}



/*  ----------------------------------------------- restonsive ----------------------------------------------- */


@media screen and (max-width: 640px) {
	h1.eltdf-page-title.entry-title {
    font-size: 30px;
	}
	h2 {
    font-size: 30px;
	}
	.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>h6{
		color: #313280;
	}
	.eltdf-mobile-header .eltdf-mobile-nav ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul li h6{
		color: #313280;		
	}
	.eltdf-mobile-header .eltdf-mobile-nav ul li a:hover, .eltdf-mobile-header .eltdf-mobile-nav ul li h6:hover, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor>a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor>h6, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item>a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item>h6{
		    color: rgb(0, 147, 213);
	}
	.eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opened a {
     color: rgb(0, 147, 213);
	}
	body:not(.eltdf-content-is-behind-header):not(.error404) .eltdf-content {
    margin-top: 30px !important;
	}
	.eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-page-title, .eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-page-title {
    margin: 20px 0 8px;
}
}
div#respond {
    display: none;
}


/*******************************RESPONSIVE**********************************/
@media screen and (max-width: 750px) {
.n2-ss-layer-col.n2-ss-layer-content.n-uc-1cdab785d7fff-inner {
    display: none;
}
}
@media screen and (min-width: 1072px) and (max-width: 1139px) {
nav.ubermenu > ul > li > span, nav.ubermenu > ul > li > a {
    padding: 30px 15px 39px !important;
	
}
	h1.eltdf-page-title.entry-title {
    font-size: 40px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1071px) {
nav.ubermenu > ul > li > span, nav.ubermenu > ul > li > a {
    padding: 30px 10px 39px !important;
}
	h1.eltdf-page-title.entry-title {
    font-size: 30px;
}
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
h1.eltdf-page-title.entry-title {
	font-size: 30px;
	}
}
@media screen and (max-width: 1024px) {
.eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-breadcrumbs {
    color: #252525;
    font-family: Poppins,sans-serif;
    font-size: 12px;
    line-height: 27px;
}
}
@media screen and (max-width: 679px) {
.eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-page-title {
    margin: 0 0 8px;
    padding-top: 0%;
}
.eltdf-title-holder .eltdf-title-wrapper{
	height: 140px !important;
}
h1.eltdf-page-title.entry-title {
    font-size: 20px;
}
}
@media screen and (max-width: 320px) {
.eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-page-title {
    margin: 0 0 8px;
    padding-top: 0%;
}
}
@media screen and (max-width: 640px) {
.vc_row.wpb_row.vc_row-fluid.row_chef.vc_custom_1552482157639.vc_row-has-fill {
    background: none !important;
}
}
/*******************************FIN DU RESPONSIVE**********************************/











